### Enumeration

# Ggit MergeFileFavor

#### Declaration

    enum Ggit.MergeFileFavor

#### Description

No description available.

#### Members

Name | Description
--- | ---
`GGIT_MERGE_FILE_FAVOR_NORMAL` | No description available.
`GGIT_MERGE_FILE_FAVOR_OURS` | No description available.
`GGIT_MERGE_FILE_FAVOR_THEIRS` | No description available.
`GGIT_MERGE_FILE_FAVOR_UNION` | No description available.